@media screen and (max-width: 480px)

{
/* .callback {display:none;}  */
}

.callback {
    border: 2px solid #003399;
	background:#fff;
    position:fixed;
    width: 240px;
    z-index: 10000;
    text-align:center;
    height: 340px;
    font-size:18px;
    color: #fff;
    justify-content: center;
    border-top-left-radius:25px;
    border-top-right-radius:25px;
    right: 10px;
    margin-right: auto;
    margin-left: auto;
    bottom: -311px;
	-webkit-box-shadow: 3px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 3px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 3px 0px 5px 0px rgba(0,0,0,0.75);

}
.callback p.top{margin-top:-3px; margin-bottom: -8px;  color:#ffffff !Important; 	background:#003399; border-top-left-radius:22px;
    border-top-right-radius:22px; padding:6px; font-size:15px;}
.sign{font-size:18px; font-weight:bold;}	
.callback p.top:hover{cursor:pointer;}
  
.callback p{color:#ffffff !Important;}

.slide-up
{
    bottom: 0px !important;
}


.slide-down
{
    bottom: -311px !important;
}
.confirmform p{font-size:18px; color: #ffffff;}


/* awards block */

.pageSegment.section {width: 100% !important;}
.pageSegment.award-logos {
    text-align: center;
    border: lightgrey 1px solid;
    border-color: #ebebeb;
    width: 100%;
    border-width: 1px;
    border-style: solid;
    margin-top: 20px;
    font-size: 15px;
    padding: 0px 0px 0 0px;
    border-radius: 10px;
    box-shadow: 0px 0px 20px -5px #cccccc;
    /* margin: 0 auto; */
    margin-left: -1px;
	}
	
@media only screen and (max-width: 675px) {
.award-logos {
    margin-left: 0%;
    border-radius: 0px;
    min-width: 100%;
    padding-left: 0%;
    width: 100%;
    overflow: hidden;
    margin-top: 0px;
	}
	
.pageSegment.section  {
	margin: 0% 0% 0% 0% !important;
    width: 100% !important;
	}

}

@media only screen and (max-width: 811px) {

	.award-img {
	width: 120px;
	padding: 0 10px !important;
	}
	
}


@media only screen and (max-width: 560px) {
	.award-logos .default span {
		display:block !important;
		}
	
}

/* END awards block */



/******************* InfoPack request code below ************************/


#overlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9998;
  background: rgba(0, 0, 0, 0.3);
}

#window {
	width: 310px;
	box-shadow: 20px 20px 40px 1px #656565;
	z-index: 9999;
	background-color: #f8f8f8;
	border: solid #A0A0A0;
	padding: 12px;
}


a.requestInfoPack {
	cursor: pointer;
	background-image:url(../../../../content/dam/ezicover-new/quote-btn-stacked.jpg);
	box-shadow:0px 3px 3px 0px #999;
	background-position:right 0px;
	margin: 10px 0 15px 0;
	width:260px;
	border:1px solid #dc7801;
	font-weight:700;
	border-bottom:1px solid #666; text-align:center;
	float:left;
	background-color:#ff8c04;
	color:#fff;
	font-size:15px;
	text-decoration:none;
	padding:13px 20px 17px 0px; }

a.requestInfoPack:hover {
	cursor: pointer;
	background-color:#fda338;
	background-position:right -50px;  }

span.InfoPackReq {
	position: relative;
	float: right;
	margin: -127px 20px 0 0;
//	padding-bottom: 8px;}


.InfoPackReqModal {
	background-color: #D1D1D1;
	width: 350px;
	height: 350px;
	position: absolute;
	margin: -236px 0px 10px 311px;}

.close_modal_cross:hover{cursor: pointer;}


.centered {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -256px;
  margin-left: -175px;
}

	#infopack_img {
    display: none;
	}

@media only screen and (max-width: 483px)
{
	#infopack_img {
    display: none !important;
	}
}


@media only screen and (max-width: 675px)
{
.pageSegment.pdsInfoPar {
	border-radius: 0px;
	width: 90%;
	padding: 20px 5% 10px 5%;
	margin:0 !important;}
	
	#infopack_img {	
	/*margin-top: -10px !important;*/
    margin-bottom: -10px;
	}
	
	span.InfoPackReq {
		margin-top: 15px !important;
	}
}



@media screen and (max-width: 1000px)
	{
span.InfoPackReq {
/*Download button centered*/
/*	float: none;*/
	margin:auto;
	display:table;
	float:left;
	width: 400px;
		}
p.InfoPackReq {
	text-align: center;
		}

.pdsInfoPar img {
/*	margin-top: 0px !important;
	width: 102px;
    height: 150px;*/
	display: none;	
		}
#infopack_img {
	display: block;
	margin-top: -20px;
	width: 102px;
    height: 150px;
	}
		
	}

@media screen and (max-width: 320px)
{
img#exit {margin-right: 15px !important;
	margin-top: -4px !important;}
dialog#window p {margin-left: 13px !important;}
}

/******************* END InfoPack request code ************************/


.headerQuoteContainer {
    width: 100%;
    margin: 13px 0 0 50px;
    display: table;
    clear: both;
}

.headerQuoteContainer a {
    text-decoration: none;
    color: #000;
}

.headerQuoteContainer a.eziQuote {
    background-image: url("/content/dam/ezicover-new/quote-btn-stacked.jpg");
    box-shadow: 0 3px 3px 0 #999;
    margin-top: 8px;
    width: 145px;
    border: 1px solid #dc7801;
    font-weight: 700;
    border-bottom: 1px solid #666;
    text-align: center;
    float: left;
    background-color: #ff8c04;
    color: #fff;
    font-size: 15px;
    text-decoration: none;
    background-position: right -30px top -2px;
    padding: 13px 8px 17px 8px;
}


.headerQuoteContainer a.eziQuote:hover {
    background-color: #fda338;
    background-position: right -30px top -52px;
}